search cancel

Any LPALST entry needed for CCS release 15?

book

Article ID: 190438

calendar_today

Updated On:

Products

COMMON SERVICES FOR Z/OS DATABASE MANAGEMENT SOLUTIONS FOR DB2 FOR Z/OS Common Services Easytrieve Report Generator for Common Services UNICENTER JCLCHECK COMMON COMPONENT LDAP SERVER FOR Z/OS Mainframe VM Product Manager CHORUS SOFTWARE MANAGER MAINFRAME CONNECTOR FOR LINUX ON MAINFRAME WEB ADMINISTRATOR FOR TOP SECRET MF - MISC OLD CODES Output Management Web Viewer

Issue/Introduction

Upgrading from CA Common Services 14.1 to 15.0

Currently have a LPALST entry in PARMLIB for release 14.1 but don’t see anything about that in the CCS r15 documentation.

Environment

Release : 15.0
Component : CCS390 - CA COMMON SERVICES FOR Z/OS

Resolution

With CCS 15.0 there is nothing to be added to LPALST.

With 14.1 there were two libraries that could potentially have been added to LPALST.

  • YourdeployHLQ.CAW0LPA - BASE Installation if the system is running a z/OS release below 1.13.
  • YourdeployHLQ.CC2DLPA - Linux Connector Installation

 

With 15.0 the potential for CAW0LPA is eliminated since r15.0 will not run on z/OS 1.13 and older
With 15.0 the potential for CC2DLPA is eliminated since this component (CA Mainframe Connector) is no longer delivered.